Subject: Addendum: full error message

From: Johann Höchtl <[email-masked]>
Date: Mon, 4 Nov 2024 09:06:12 +0100

The full error message is:

Error when expiring the cache: (permission-denied Removing directory
Permission denied c:/Users/HoechtlJ/OneDrive - WKO
Online/Dokumente/.emacs.d/url/cache/HoechtlJ/https/org/gnu/www)

The directory unfortunately contains blanks, so it's possibly not a
permission error at all but emacs actually trying to delete another
directory but the one for which the error message gets printed?